View Issue Details

IDProjectCategoryView StatusLast Update
0028724LazarusPackagespublic2015-09-29 23:11
ReporterJanusz TomczakAssigned ToMartin Friebe 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.5 (SVN)Product Build 
Target Version1.4.4Fixed in Version1.4.3 (SVN) 
Summary0028724: [SynEdit] Drag & drop - wrong position
DescriptionI'm Polish. I use characters ą,ć,ę,ś etc.
When I try to drag comment with these characters, there is a problem.
They are inserted in the wrong place.

Please see the attached movie.
TagsNo tags attached.
Fixed in Revision49892
LazTarget1.4.4
Widgetset
Attached Files

Activities

Janusz Tomczak

2015-09-25 14:40

reporter  

2015-09-25 at 14-29-03.mp4 (87,417 bytes)

Janusz Tomczak

2015-09-25 14:44

reporter  

project1.zip (129,234 bytes)

Martin Friebe

2015-09-29 03:57

manager   ~0086152

Please test and close if ok

Janusz Tomczak

2015-09-29 23:11

reporter   ~0086172

Thanks for a quick solution.

Issue History

Date Modified Username Field Change
2015-09-25 14:40 Janusz Tomczak New Issue
2015-09-25 14:40 Janusz Tomczak File Added: 2015-09-25 at 14-29-03.mp4
2015-09-25 14:44 Janusz Tomczak File Added: project1.zip
2015-09-26 01:00 Martin Friebe Assigned To => Martin Friebe
2015-09-26 01:00 Martin Friebe Status new => assigned
2015-09-29 03:57 Martin Friebe Fixed in Revision => 49892
2015-09-29 03:57 Martin Friebe LazTarget => 1.4.4
2015-09-29 03:57 Martin Friebe Widgetset Win32/Win64 =>
2015-09-29 03:57 Martin Friebe Note Added: 0086152
2015-09-29 03:57 Martin Friebe Status assigned => resolved
2015-09-29 03:57 Martin Friebe Fixed in Version => 1.4.3 (SVN)
2015-09-29 03:57 Martin Friebe Resolution open => fixed
2015-09-29 03:57 Martin Friebe Target Version => 1.4.4
2015-09-29 23:11 Janusz Tomczak Note Added: 0086172
2015-09-29 23:11 Janusz Tomczak Status resolved => closed